
            
        
.l-08ea5437 { position: relative; z-index: 5; }
.l-27123c69 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-3ae63652 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-34619230 { display: none; }
.l-5cc7ca4e { font-size: 34px; margin-right: var(--size-xxs); }
.l-f248fb53 { font-size: 24px; font-weight: 600; }
.l-5eb4dd13 { margin-left: auto; margin-right: auto; }
.l-5eb4dd13.l-26b75d03 { display: block; }
.l-e11bf99d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-970e4730 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-970e4730:hover { text-decoration: underline; }
.l-6ad3534a { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-1538160c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-27123c69 { height: 80px; }
.l-34619230 { display: flex; }
.l-824a275f { display: none; }
.l-5eb4dd13 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5eb4dd13.l-26b75d03 { display: block; }
.l-e11bf99d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-6ad3534a { display: flex; }
 }@media screen and (max-width: 576px) { .l-27123c69 { justify-content: space-between; }
.l-5cc7ca4e { font-size: 28px; }
.l-f248fb53 { font-size: 20px; }
.l-5eb4dd13 { width: 100%; }
 }
.l-aee8b0c8 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-4c6439af { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-8c7f78b4 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-da9294d8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-da9294d8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-da9294d8 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-aee8b0c8 { align-items: center; }
.l-4c6439af { flex-direction: column; text-align: center; align-items: center; }
.l-8c7f78b4 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-aee8b0c8 { min-height: 400px; }
 }
.l-898f0052 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-898f0052 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-898f0052 { padding: var(--size-s); }
 }
.l-9af1b04a { display: flex; align-items: center; gap: var(--size-m); }
.l-554b58b9 { flex: 1; }
.l-6a656026 { position: relative; padding: var(--size-m); }
.l-6a656026::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-c7feaf57 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-9af1b04a { flex-direction: column; align-items: stretch; }
.l-554b58b9 { flex: auto; }
.l-6a656026 { padding: var(--size-m) var(--size-s); }
.l-6a656026::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-6a656026 { text-align: center; }
 }
.l-f195198a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f195198a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-32c9fe1e { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-32c9fe1e::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-4cb958bf::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-2af7d992 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-3eed5590 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4ad2c2fc { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-544e04ee { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-12debc25 { padding-bottom: 37px; }
.l-12debc25::before { bottom: 0; }
.l-ab90645b { padding-top: 35px; }
.l-ab90645b::before { top: 0; }
@media screen and (max-width: 768px) { .l-f195198a { flex-direction: column; }
.l-f195198a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-922a268f { width: 50%; }
.l-2af7d992 { margin: 0; align-self: initial; }
.l-3eed5590 { order: 2; margin-left: auto; align-self: initial; }
.l-4ad2c2fc { order: 3; align-self: initial; }
.l-544e04ee { margin-left: auto; align-self: initial; }
.l-32c9fe1e { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-32c9fe1e::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-12debc25 { padding-bottom: var(--size-xs); }
.l-ab90645b { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-ab90645b::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f195198a::before { left: 0; }
.l-922a268f { width: 100%; }
.l-2af7d992 { margin: 0; }
.l-3eed5590 { margin: 0; }
.l-4ad2c2fc { margin: 0; }
.l-544e04ee { margin: 0; }
.l-32c9fe1e { padding-left: var(--size-s); }
.l-32c9fe1e::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-12debc25 { margin: 0; padding-top: 35px; }
.l-ab90645b { padding-top: 35px; }
 }
.l-89d1f805 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f1f6e177 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-236eff12 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-89d1f805 { grid-template-columns: 1fr; }
 }
.l-6a808a20 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-4447b792 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-ca51aba6 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-ca51aba6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6a808a20 { padding: 0; flex-direction: column-reverse; }
.l-4447b792 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-ca51aba6 { text-align: center; }
 }
.l-47c56013 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ab4cdd2a { text-align: center; }
.l-47c56013 { column-count: 1; }
 }
.l-de228c3c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-93feb710 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-93feb710::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-a4d59767 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-81d20d3c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-9bb883ad { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-8ff83af8 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-5540c089 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-93feb710 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-93feb710::after { display: none; }
.l-a4d59767 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-de228c3c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-a4d59767 { text-align: center; }
.l-81d20d3c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-68faa2b2 { color: var(--color-text); }
.l-81d20d3c { grid-template-columns: 1fr; }
.l-9bb883ad { padding: var(--size-xs); }
.l-8ff83af8 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-865b39a1 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-41853aad { flex: 1; display: flex; flex-direction: column; }
.l-9c739285 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-a592326e { flex: 1; }
@media screen and (max-width: 768px) { .l-a592326e { margin-top: var(--size-m); }
.l-865b39a1 { flex-direction: column; height: auto; }
 }
.l-5fd3e8cc { text-align: center; }

.l-bec4c4e9 { display: flex; align-items: center; gap: var(--size-m); }
.l-3921853a { flex: 1; }
.l-c5ea4371 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-bec4c4e9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-76630fdb { text-align: center; }
 }
.l-c0599843 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ccf7367a { flex: 0 1 560px; }
.l-effdd4cd { flex: 1 1 630px; }
.l-2b6d53ce { flex: 1; }
.l-3fa11fbc { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b18a1967 { flex: 1; }
.l-ab28246f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-51f12ceb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-c0599843 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ccf7367a { flex: auto; }
.l-effdd4cd { flex: auto; width: 100%; }
.l-3fa11fbc { margin-top: var(--size-s); }
.l-b18a1967 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ab28246f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ccf7367a { text-align: center; }
.l-3fa11fbc { flex-direction: column; }
.l-b18a1967 { flex: auto; text-align: center; }
.l-ab28246f { align-items: center; }
 }
.l-297e8cec { display: flex; position: relative; gap: var(--size-s); }
.l-297e8cec * { flex: 1; }
.l-429a5271 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-dfde6bfe { flex-shrink: 0; }
.l-0fa231ea { grid-column: span 2; }
.l-522176f4 { user-select: none; }
.l-522176f4[open] .l-87357afd { transform: rotate(45deg); }
.l-2f041e5a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2f041e5a::-webkit-details-marker { display: none; }
.l-87357afd { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-87357afd svg { fill: var(--color-primary); }
.l-de70ca7a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2f041e5a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-87357afd { width: 24px; height: 24px; }
.l-87357afd svg { width: 16px; height: 16px; }
.l-de70ca7a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-297e8cec { flex-direction: column; }
.l-429a5271 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-0fa231ea { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-297e8cec { text-align: center; }
 }
.l-702e452c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-702e452c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-702e452c { padding: var(--size-s); }
 }
.l-1bd8e7d3 { padding: 0; }
@media screen and (max-width: 1280px) { .l-721a8fe3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-1bd8e7d3 { padding: 0 var(--wrapper-padding); }
.l-450ad8f7 { column-count: 1; }
.l-721a8fe3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-450ad8f7 { text-align: center; }
 }
.l-ab084d86 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-90ccf219 { flex: 1; }
.l-3527f063 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ea4cea75 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-319f45f1 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-ab084d86 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-90ccf219 { text-align: center; }
.l-319f45f1 { font-size: 32px; flex: 0 0 35px; }
 }
.l-7c1c23d6 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-ee2b3afb { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-babf839b { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-2e894ac4 { display: flex; justify-content: flex-start; align-items: center; }
.l-fe72355c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-ccbf4d4d { display: flex; flex-direction: column; }
.l-16b7f853 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-970b510a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-7c1c23d6 { flex-direction: column-reverse; }
.l-ee2b3afb { width: 100%; }
 }@media screen and (max-width: 768px) { .l-13178b29 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-13178b29 .l-2e894ac4 { margin-top: 0; }
.l-2e894ac4 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-fe72355c { margin-right: 0; }
.l-ccbf4d4d { margin-top: var(--size-xs); }
.l-16b7f853 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-ee2b3afb { text-align: center; }
.l-13178b29 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-2e894ac4 { align-items: center; }
.l-400412dc { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-7a7b6b0f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-882fb9e4 { padding-bottom: var(--size-m); }
.l-15404a9b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ef859499 { display: flex; gap: var(--size-s); width: 80%; }
.l-c8597803 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7eb6447b { display: flex; justify-content: flex-start; width: 270px; }
.l-3a008219 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f20f0f4c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-799257be { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3738eec6 { font-size: 36px; margin-right: var(--size-xs); }
.l-d67df82f { font-size: 24px; font-weight: 600; }
.l-7b9e73ac { width: 80%; }
.l-0c4a5e46 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-93b6fee9 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-573d1f40 { flex: 1; }
.l-be3d59cf { margin-left: var(--size-s); }
.l-ebd34fa0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-15404a9b { flex-direction: column; gap: var(--size-l); }
.l-ef859499 { width: 100%; }
.l-c8597803 { width: 100%; }
.l-7b9e73ac { width: 100%; }
.l-0c4a5e46 { justify-content: space-between; }
.l-93b6fee9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ef859499 { flex-direction: column; }
.l-c8597803 { flex-direction: column; align-items: flex-start; }
.l-ebd34fa0 { flex-direction: column; align-items: flex-start; }
.l-7eb6447b { width: 100%; }
.l-0c4a5e46 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-93b6fee9 { flex-direction: column; }
.l-be3d59cf { margin: var(--size-xs) 0 0; }
 }
.l-549f4775 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-549f4775 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-549f4775 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ec7b57ea { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-582a7b8a { display: block; }
.l-9f33c662 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-558717d8 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-876bf63a { width: 100%; }
@media screen and (max-width: 768px) { .l-ec7b57ea { padding: var(--size-s); }
.l-9f33c662 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-558717d8 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-876bf63a { width: auto; }
 }@media screen and (max-width: 576px) { .l-558717d8 { gap: var(--size-xxs); }
 }

            
        
.l-d74ae21e { position: relative; z-index: 5; }
.l-6ea76b82 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-84e4450e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-ddfd6597 { display: none; }
.l-f5723687 { font-size: 34px; margin-right: var(--size-xxs); }
.l-0120b184 { font-size: 24px; font-weight: 600; }
.l-6294cc8f { margin-left: auto; margin-right: auto; }
.l-6294cc8f.l-39971f58 { display: block; }
.l-0b50fe43 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f2971874 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f2971874:hover { text-decoration: underline; }
.l-1956246a { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-acfc540e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6ea76b82 { height: 80px; }
.l-ddfd6597 { display: flex; }
.l-be5ae162 { display: none; }
.l-6294cc8f { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-6294cc8f.l-39971f58 { display: block; }
.l-0b50fe43 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-1956246a { display: flex; }
 }@media screen and (max-width: 576px) { .l-6ea76b82 { justify-content: space-between; }
.l-f5723687 { font-size: 28px; }
.l-0120b184 { font-size: 20px; }
.l-6294cc8f { width: 100%; }
 }
.l-d667548b * + * { margin-top: var(--size-xs); }
.l-d667548b ul { list-style: disc; }
.l-d667548b ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-969f347c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5392c4bd { padding-bottom: var(--size-m); }
.l-c5b71254 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a17c85e9 { display: flex; gap: var(--size-s); width: 80%; }
.l-1e8a6844 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-e87be0e1 { display: flex; justify-content: flex-start; width: 270px; }
.l-83e60a4c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f88bb091 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8348a1ae { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e971cb62 { font-size: 36px; margin-right: var(--size-xs); }
.l-975b67d9 { font-size: 24px; font-weight: 600; }
.l-ec832847 { width: 80%; }
.l-7d1cd91e { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-319fb819 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-1d8af23f { flex: 1; }
.l-8e4ea9d6 { margin-left: var(--size-s); }
.l-69e56634 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c5b71254 { flex-direction: column; gap: var(--size-l); }
.l-a17c85e9 { width: 100%; }
.l-1e8a6844 { width: 100%; }
.l-ec832847 { width: 100%; }
.l-7d1cd91e { justify-content: space-between; }
.l-319fb819 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a17c85e9 { flex-direction: column; }
.l-1e8a6844 { flex-direction: column; align-items: flex-start; }
.l-69e56634 { flex-direction: column; align-items: flex-start; }
.l-e87be0e1 { width: 100%; }
.l-7d1cd91e { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-319fb819 { flex-direction: column; }
.l-8e4ea9d6 { margin: var(--size-xs) 0 0; }
 }
.l-321f7297 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-321f7297 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-321f7297 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-0947b9c3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0b661145 { display: block; }
.l-537547e2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-035427a6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-dcdaf354 { width: 100%; }
@media screen and (max-width: 768px) { .l-0947b9c3 { padding: var(--size-s); }
.l-537547e2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-035427a6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-dcdaf354 { width: auto; }
 }@media screen and (max-width: 576px) { .l-035427a6 { gap: var(--size-xxs); }
 }
.l-c06d1345 * + * { margin-top: var(--size-xs); }
.l-c06d1345 ul { list-style: disc; }
.l-c06d1345 ul li { margin-left: 16px; }

.l-0c1e9271 * + * { margin-top: var(--size-xs); }
.l-0c1e9271 ul { list-style: disc; }
.l-0c1e9271 ul li { margin-left: 16px; }

.l-f78a4a14 * + * { margin-top: var(--size-xs); }
.l-f78a4a14 ul { list-style: disc; }
.l-f78a4a14 ul li { margin-left: 16px; }
